lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2025-09-09 07:00
    datetime_end: 2025-09-09 18:00
    level: 4
    type: 11
    group: 1
    region: 'south'
    description: "DANGER EXTRÊME: Avis de crue*. Mardi (09/09) 07h00 à 18h00, pour le sud du pays."
  - datetime_start: 2025-09-09 07:00
    datetime_end: 2025-09-09 18:00
    level: 3
    type: 11
    group: 1
    region: 'north'
    description: "DANGER: Avis de crue*. Mardi (09/09) 07h00 à 18h00, pour le nord du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

